declare @uid as varchar(50)
declare @bode  as int
select @uid=uid from seg_usuario where id=1
select @bode=id from gui_funcionalidad where url='/forms/seg/seg_usuario.aspx' and id_tipofuncionalidad=3
if not @bode is null and not exists(select * from gui_funcionalidad where id_tipoFuncionalidad=1 and nombrecontrol='inc_usuariosBodega' and id_funcionalidad=@bode)
begin
INSERT INTO [gui_funcionalidad]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[url]
           ,[funcionalidad]
          ,[esMenu]
           ,[nombreControl]
           ,[orden]
           ,[id_funcionalidad]
           ,[id_tipoFuncionalidad])
     VALUES
           (@uid
           ,'01'
           ,0
           ,0
           ,getdate()
           ,getdate()
           ,1
           ,''
           ,'Bodegas'
           ,0
           ,'inc_usuariosBodega'
           ,2
           ,@bode
           ,1)
end

